.ant-form-item {
  margin-bottom: 8px;
}

.ant-form-item-label {
  line-height: 30px;
}

.ant-card-body {
  padding: 14px;
}

.table__row--selected {
  background-color: #e6f7ff;
}

.table__row--clickable {
  cursor: pointer
}
